WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Easy AdSense] V2.6 to 2.7

[Plugin: Easy AdSense] V2.6 to 2.7

  • In Easy AdSense Version 2.60, I included a translation tool for international users. English (en_US) users will see no difference, and have no reason to update. I will be perfecting this translation tool and making frequent releases, possibly up to 2.69. All these releases can be safely ignored unless you plan to translate the plugin.

    The next release of general interest will be 2.70.

    http://wordpress.org/extend/plugins/easy-adsenser/

  • The topic ‘[Plugin: Easy AdSense] V2.6 to 2.7’ is closed to new replies.
Skip to toolbar